Browse Source

gnu: youtube-viewer: Update to 3.7.4.

Contains compatibility fix for recent mpv.

* gnu/packages/video.scm (youtube-viewer): Update to 3.7.4.
gn-latest-20200428
Eric Bavier 2 years ago
parent
commit
ec8194a067
No known key found for this signature in database GPG Key ID: FD73CAC719D32566
  1. 4
      gnu/packages/video.scm

4
gnu/packages/video.scm

@ -1729,7 +1729,7 @@ audio, images) from the Web. It can use either mpv or vlc for playback.")
(define-public youtube-viewer
(package
(name "youtube-viewer")
(version "3.7.0")
(version "3.7.4")
(source (origin
(method git-fetch)
(uri (git-reference
@ -1738,7 +1738,7 @@ audio, images) from the Web. It can use either mpv or vlc for playback.")
(file-name (git-file-name name version))
(sha256
(base32
"1h0m8rn7najdrzvg5md9albiax287273b40ncrihh9amsvvb47c9"))))
"1plsm1sc04lwlg5h2gapxpykc3cpd4frjll14lamql89dm4a50vi"))))
(build-system perl-build-system)
(native-inputs
`(("perl-module-build" ,perl-module-build)))

Loading…
Cancel
Save